body{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

h1{
	font-size: 28px;
	margin-bottom: 0px;
	font-weight: normal;
	font-style: italic;
}

h1 span{
	font-weight: bold;
}

p{
	font-size: 12px;
	color: #333;
	line-height: 18px;
}

header{
	width: 970px;
	margin: auto;
}

div#menu{
	margin: auto;
	width: 970px;
	float: right;
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	margin-top: 10px;
}

div#menu ul{
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div#menu ul li{
	float: left;
	padding: 0px 0px
}

div#menu ul li a{
	padding: 10px 10px;
	float: left;
	border-right: 1px solid #d8d8d8;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

div#menu ul li a#products{
}

div#menu ul li a:hover{
	color: #999
}

div#menu ul li:last-child a{
	border-right: 0px;
}

div#menu ul li a.hov{
	color: #999999;
}

div#menu>ul>li>ul.submenu{
	position: absolute;
	display: none;
	float: left;
	list-style: none;
	margin-top: 30px;
	background-color: #efefef;
	z-index: 99
}

div#menu>ul>li>ul.submenu.hover{
	display: block;
}

div#menu>ul>li>ul.submenu>li{
	display: block;
	clear: both;
	float: left;
	padding-top: 10px;
	border-bottom: 1px solid #999;
	width: 130px;
}


div#menu>ul>li>ul.submenu>li>a{
	clear: both;
	float: none;
	display: block;
	border: 0px;
	padding: 0px 10px;
	
	padding-bottom: 10px;
	padding-top: 0px;
}

div#menu>ul>li>ul.submenu>li>a:hover{
	color: #999999;
}

.clr{
	clear: both;
}

div#promo{
	width: 100%;
	position: relative;
	height: 524px;
	background-image: url("img/fascia.jpg");
	background-repeat: repeat-x;
	margin-top: 20px;
	padding-top: 6px;
}

.int{
	width: 970px;
	margin: auto;
	text-align: right;
}

#global{
	width: 970px;
	margin: auto;
}

ul.linee{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left
}

ul.linee li{
	float: left;
	margin-right: 21px
}

ul.linee li:last-child{
	margin-right: 0px;
}

h2.macro{
	float: left;margin-top: 30px
}

ul.categorie{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left
}

ul.categorie li{
	float: left;
	margin-right: 53px
}

ul.categorie li:last-child{
	margin-right: 0px
}

ul.categorie li p{
	float: left;
	font-size: 14px;
	color: #999;
	font-weight: bold
}

footer{
	padding: 20px 0px;
	text-align: center
}

.sx{
	padding: 0px;
	border: 1px solid #999;
	float: left;
	height: 306px;
	margin-right: 30px;
}

.dx{
	text-align: justify;
	float: left;
	width: 630px;
}

.dx h2{
	margin-bottom: 0px;
	color: #009541;
	margin-top: 0px;
}

.cate{
	float: left;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 10px;
}

#linee{
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: 30px;
}

#linee li{
	display: block;
	text-align: left;
	margin-bottom: 30px;
	text-align: center
}

#linee li a{
	text-transform: uppercase;
	color: #259c2b;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

.thumb{
	float:left;width:180px;
	margin-right: 14px
}

.thumb img{
	float: left;
	border: 1px solid #cccccc;
}

.thumb p{
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
}